/* QUOTATION */

.igos_Quotation {
	position:relative;
	padding-bottom:18px;
	font:12px Arial, Helvetica, sans-serif; color:#333;
	text-align:right;
}

.igos_QuotationBalloon {
	position:relative;
	width:auto; padding:22px 30px; margin-bottom:16px;
	font:18px Georgia, "Times New Roman", Times, serif; color:#666; font-style:italic; text-align:left; line-height:20px;
	border:1px solid #cfcfcf;
	-moz-box-shadow:inset 0 0 30px rgba(0,0,0,.1); -webkit-box-shadow:inset 0 0 30px rgba(0,0,0,.1); -o-box-shadow:inset 0 0 30px rgba(0,0,0,.1); -ms-box-shadow:inset 0 0 30px rgba(0,0,0,.1); box-shadow:inset 0 0 30px rgba(0,0,0,.1);
}

.igos_QuotationBalloon .igos_QuotationTip {
	display:block;
	position:absolute; bottom:-7px; right:36px;
	height:8px; width:15px;
	background:url("images/quotationTip.gif") no-repeat 0 0;
}

.igos_Quotation .igos_Author {
	font-size:12px;
}

.igos_Quotation a {
	color:#063; font-weight:normal; text-decoration:underline;
}

.igos_Quotation a:hover {
	text-decoration:none;
}

.igos_QuotationQuoteTL {
	display:block;
	position:absolute; top:9px; left:11px;
	height:17px; width:20px;
	background:url("images/quotationQuotes.png") no-repeat 0 0;
}

.igos_QuotationQuoteBR {
	display:block;
	position:absolute; bottom:9px; right:11px;
	height:17px; width:20px;
	background:url("images/quotationQuotes.png") no-repeat -30px 0;
}
